Explanation about the latest update

Users have experienced many issues since update 6.1 and later. The app is designed to run on the latest OS X. It is necessary to have OS X Yosemite 10.10.3 at least to launch Invoicing properly.

Testing and debugging apps for every version require a lot of effort. Some functions used in the latest build prevent the app from launching if your operating system is not up to date. If you do not wish to upgrade OS X, you can contact contact@codexstudio.io to request a special build until the patch is available through the Mac App Store.

We thank you for your understanding and apologize for any inconvenience.

Share on social networks